uuid:
  -
    value: af8e75ef-c709-41b2-b923-73ed9e91dff0
langcode:
  -
    value: el
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-23T13:27:04+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '65'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h3>Traditional Raki&nbsp; and Tsipouro</h3>\r\n\r\n<p>Apart from ouzo, Greece is known for another pair of considerably stronger distilled local drinks, often confused with one another, raki and tsipouro. Frequently homemade, production peaks in the autumn after the grape-harvest with celebrations centred around the great distillation cauldrons.</p>\r\n\r\n<p>Tsipouro is a traditional product that comes from&nbsp;<a href=\"https://www.discovergreece.com/en/mainland\">mainland Greece</a>&nbsp;while raki is from&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/crete\">Crete</a>. Both are made from grapes not destined for wine-making yet still capable of producing quality distilled spirits. The main differences between them are the degree of alcoholic content and the addition or not of aniseed, which is often added to tsipouro but never to raki.</p>\r\n\r\n<p>Tsipouro with aniseed takes pride of place in the tsipouro bars of Volos where it accompanies traditional delicacies from the region and&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/central-greece\">Thessaly</a>&nbsp;in general. Drink it either chilled or with ice.</p>\r\n\r\n<p>Potent raki is enjoyed by Cretans of all ages, usually in shot glasses either chilled or at room temperature. They tend to accompany it with traditional products of Crete like cheese, local preserved meats, roasts or whatever else arrives at table including traditional sweets and pies. No excuse is needed to pour a glass at any hour of the day or night.</p>\r\n"
    format: basic_html
    processed: "<h3>Traditional Raki\_ and Tsipouro</h3>\n\n<p>Apart from ouzo, Greece is known for another pair of considerably stronger distilled local drinks, often confused with one another, raki and tsipouro. Frequently homemade, production peaks in the autumn after the grape-harvest with celebrations centred around the great distillation cauldrons.</p>\n\n<p>Tsipouro is a traditional product that comes from\_<a href=\"https://www.discovergreece.com/en/mainland\">mainland Greece</a>\_while raki is from\_<a href=\"https://www.discovergreece.com/en/greek-islands/crete\">Crete</a>. Both are made from grapes not destined for wine-making yet still capable of producing quality distilled spirits. The main differences between them are the degree of alcoholic content and the addition or not of aniseed, which is often added to tsipouro but never to raki.</p>\n\n<p>Tsipouro with aniseed takes pride of place in the tsipouro bars of Volos where it accompanies traditional delicacies from the region and\_<a href=\"https://www.discovergreece.com/en/mainland/central-greece\">Thessaly</a>\_in general. Drink it either chilled or with ice.</p>\n\n<p>Potent raki is enjoyed by Cretans of all ages, usually in shot glasses either chilled or at room temperature. They tend to accompany it with traditional products of Crete like cheese, local preserved meats, roasts or whatever else arrives at table including traditional sweets and pies. No excuse is needed to pour a glass at any hour of the day or night.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
_translations:
  el:
    uuid:
      -
        value: af8e75ef-c709-41b2-b923-73ed9e91dff0
    langcode:
      -
        value: el
    type:
      -
        target_id: incontent_body
        target_type: paragraphs_type
        target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
    status:
      -
        value: true
    created:
      -
        value: '2019-10-23T13:27:04+00:00'
        format: 'Y-m-d\TH:i:sP'
    parent_id:
      -
        value: '65'
    parent_type:
      -
        value: node
    parent_field_name:
      -
        value: field_in_content_items
    behavior_settings:
      -
        value: {  }
    default_langcode:
      -
        value: true
    revision_translation_affected:
      -
        value: true
    content_translation_source:
      -
        value: und
    content_translation_outdated:
      -
        value: false
    content_translation_changed: {  }
    field_text_with_summary:
      -
        value: "<h3>Traditional Raki&nbsp; and Tsipouro</h3>\r\n\r\n<p>Apart from ouzo, Greece is known for another pair of considerably stronger distilled local drinks, often confused with one another, raki and tsipouro. Frequently homemade, production peaks in the autumn after the grape-harvest with celebrations centred around the great distillation cauldrons.</p>\r\n\r\n<p>Tsipouro is a traditional product that comes from&nbsp;<a href=\"https://www.discovergreece.com/en/mainland\">mainland Greece</a>&nbsp;while raki is from&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/crete\">Crete</a>. Both are made from grapes not destined for wine-making yet still capable of producing quality distilled spirits. The main differences between them are the degree of alcoholic content and the addition or not of aniseed, which is often added to tsipouro but never to raki.</p>\r\n\r\n<p>Tsipouro with aniseed takes pride of place in the tsipouro bars of Volos where it accompanies traditional delicacies from the region and&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/central-greece\">Thessaly</a>&nbsp;in general. Drink it either chilled or with ice.</p>\r\n\r\n<p>Potent raki is enjoyed by Cretans of all ages, usually in shot glasses either chilled or at room temperature. They tend to accompany it with traditional products of Crete like cheese, local preserved meats, roasts or whatever else arrives at table including traditional sweets and pies. No excuse is needed to pour a glass at any hour of the day or night.</p>\r\n"
        format: basic_html
        processed: "<h3>Traditional Raki\_ and Tsipouro</h3>\n\n<p>Apart from ouzo, Greece is known for another pair of considerably stronger distilled local drinks, often confused with one another, raki and tsipouro. Frequently homemade, production peaks in the autumn after the grape-harvest with celebrations centred around the great distillation cauldrons.</p>\n\n<p>Tsipouro is a traditional product that comes from\_<a href=\"https://www.discovergreece.com/en/mainland\">mainland Greece</a>\_while raki is from\_<a href=\"https://www.discovergreece.com/en/greek-islands/crete\">Crete</a>. Both are made from grapes not destined for wine-making yet still capable of producing quality distilled spirits. The main differences between them are the degree of alcoholic content and the addition or not of aniseed, which is often added to tsipouro but never to raki.</p>\n\n<p>Tsipouro with aniseed takes pride of place in the tsipouro bars of Volos where it accompanies traditional delicacies from the region and\_<a href=\"https://www.discovergreece.com/en/mainland/central-greece\">Thessaly</a>\_in general. Drink it either chilled or with ice.</p>\n\n<p>Potent raki is enjoyed by Cretans of all ages, usually in shot glasses either chilled or at room temperature. They tend to accompany it with traditional products of Crete like cheese, local preserved meats, roasts or whatever else arrives at table including traditional sweets and pies. No excuse is needed to pour a glass at any hour of the day or night.</p>\n"
        summary: ''
        summary_processed: ''
    _content_sync:
      entity_type: paragraph
      entity_dependencies: {  }
